Bug 115926 - No man page for metacity, metacity-message
No man page for metacity, metacity-message
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 23:24 EST by Ben Stringer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 16:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Stringer 2004-02-16 23:24:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
There are no man pages for metacity. This makes configuration difficult.

But I guess this is consistent with the stated design goal of not
exposing the window manager concept to the user.

Version-Release number of selected component (if applicable):
metacity-2.6.3-1

How reproducible:
Always

Steps to Reproduce:
1.man metacity
No manual entry for metacity

2. man metacity-message
No manual entry for metacity-message

3. 
    

Additional info:
Comment 1 Havoc Pennington 2004-05-25 16:39:38 EDT
If someone writes man pages and files them on bugzilla.gnome.org, I'll
include them. Nothing against them really, just don't feel they add a
lot of value here - there's nothing to say that isn't in --help.

Note You need to log in before you can comment on or make changes to this bug.